module code.tnxs.net/vernonkeenan/lib

go 1.15

require (
	github.com/cespare/xxhash/v2 v2.2.0 // indirect
	github.com/go-openapi/errors v0.20.3
	github.com/go-openapi/jsonreference v0.20.2 // indirect
	github.com/go-openapi/loads v0.21.2 // indirect
	github.com/go-openapi/runtime v0.25.0
	github.com/go-openapi/spec v0.20.8 // indirect
	github.com/go-openapi/strfmt v0.21.7
	github.com/go-openapi/swag v0.22.3
	github.com/go-openapi/validate v0.22.1
	github.com/go-sql-driver/mysql v1.7.0
	github.com/golang/protobuf v1.5.3 // indirect
	github.com/pelletier/go-toml v1.9.5 // indirect
	github.com/pelletier/go-toml/v2 v2.0.7 // indirect
	github.com/prometheus/client_golang v1.14.0
	github.com/prometheus/common v0.42.0 // indirect
	github.com/prometheus/procfs v0.9.0 // indirect
	github.com/rs/cors v1.8.3
	github.com/spf13/afero v1.9.5 // indirect
	github.com/spf13/viper v1.15.0
	github.com/taxnexus/go-force v1.0.7
	go.opentelemetry.io/otel v1.14.0 // indirect
	go.uber.org/atomic v1.10.0 // indirect
	go.uber.org/multierr v1.10.0 // indirect
	go.uber.org/zap v1.24.0
	golang.org/x/net v0.8.0 // indirect
	google.golang.org/protobuf v1.30.0 // indirect
)
